<?xml version="1.0" encoding="UTF-8"?>
 <taxonomy>
    <item id="919" code="1111" tooltip="subitem" text="대푯값">
     <item id="920" code="11111" tooltip="element" text="중앙값">
     </item>
     <item id="921" code="11112" tooltip="element" text="최빈값">
     </item>
     <item id="922" code="11113" tooltip="element" text="평균">
     </item>
    </item>
    <item id="923" code="1112" tooltip="subitem" text="평균 구하기">
     <item id="924" code="11121" tooltip="element" text="변량이 주어긴 경우">
     </item>
     <item id="925" code="11122" tooltip="element" text="도수분포표가 주어진 경우">
     </item>
    </item>
    <item id="927" code="1121" tooltip="subitem" text="편차의 뜻과 성질">
     <item id="928" code="11211" tooltip="element" text="편차의 뜻과 성질">
     </item>
    </item>
    <item id="929" code="1122" tooltip="subitem" text="분산과 표준편차">
     <item id="930" code="11221" tooltip="element" text="분산과 표준편차 구하기">
     </item>
    </item>
    <item id="931" code="1123" tooltip="subitem" text="도수분포표에서의 분산과 표준편차">
     <item id="932" code="11231" tooltip="element" text="히스토그램에서 분산·표준편차 구하기">
     </item>
     <item id="933" code="11232" tooltip="element" text="도수분포표에서 분산·표준편차 구하기">
     </item>
    </item>
    <item id="937" code="2111" tooltip="subitem" text="피타고라스의 정리">
     <item id="938" code="21111" tooltip="element" text="피타고라스의 정리와 변의 길이 ">
     </item>
    </item>
    <item id="939" code="2112" tooltip="subitem" text="피타고라스의 정리의 증명">
     <item id="940" code="21121" tooltip="element" text="피타고라스의 정리의 증명(1) - 유클리드">
     </item>
     <item id="941" code="21122" tooltip="element" text="피타고라스의 정리의 증명(2) - 피타고라스">
     </item>
     <item id="942" code="21123" tooltip="element" text="피타고라스의 정리의 증명(3) - 바스카라">
     </item>
    </item>
    <item id="943" code="2113" tooltip="subitem" text="피타고라스의 정리의 역">
     <item id="944" code="21131" tooltip="element" text="피타고라스의 정리의 역">
     </item>
     <item id="945" code="21132" tooltip="element" text="직각삼각형이 되기 위한 조건 구하기">
     </item>
    </item>
    <item id="947" code="2121" tooltip="subitem" text="삼각형의 변과 각 사이의 관계">
     <item id="948" code="21211" tooltip="element" text="삼각형의 변의 길이에 대한 각의 크기 구하기">
     </item>
    </item>
    <item id="949" code="2122" tooltip="subitem" text="피타고라스의 정리를 이용한 성질">
     <item id="950" code="21221" tooltip="element" text="직각삼각형의 닮음의 기본적 이해">
     </item>
     <item id="951" code="21222" tooltip="element" text="두 대각선이 직교하는 사각형과 피타고라스의 정리">
     </item>
     <item id="952" code="21223" tooltip="element" text="피타고라스의 정리를 이용한 직사각형의 성질 파악하기">
     </item>
     <item id="953" code="21224" tooltip="element" text="직각삼각형의 각 변을 지름으로 하는 세 반원의 관계 파악하기">
     </item>
     <item id="954" code="21225" tooltip="element" text="히포크라테스의 원의 넓이">
     </item>
    </item>
    <item id="957" code="2211" tooltip="subitem" text="대각선의 길이">
     <item id="958" code="22111" tooltip="element" text="직사각형, 정사각형의 변의 길이 ">
     </item>
     <item id="959" code="22112" tooltip="element" text="직사각형 속의 직각삼각형 구하기">
     </item>
     <item id="960" code="22113" tooltip="element" text="사다리꼴의 대각선의 길이 구하기">
     </item>
    </item>
    <item id="961" code="2212" tooltip="subitem" text="삼각형의 높이와 넓이">
     <item id="962" code="22121" tooltip="element" text="정삼각형의 높이와 넓이">
     </item>
     <item id="963" code="22122" tooltip="element" text="이등변삼각형의 높이와 넓이 ">
     </item>
     <item id="964" code="22123" tooltip="element" text="일반삼각형의 높이와 넓이 ">
     </item>
    </item>
    <item id="965" code="2213" tooltip="subitem" text="특수한 직각삼각형의 변이 길이 구하기">
     <item id="966" code="22131" tooltip="element" text="특수한 직각삼각형의 변의 길이와 피타고라스 정리">
     </item>
    </item>
    <item id="967" code="2214" tooltip="subitem" text="좌표평면 위의 두 점 사이의 거리">
     <item id="968" code="22141" tooltip="element" text="좌표평면 위의 두 점 사이의 거리 구하기">
     </item>
     <item id="969" code="22142" tooltip="element" text="세 점으로 만드는 삼각형의 종류와 넓이 구하기">
     </item>
    </item>
    <item id="971" code="2221" tooltip="subitem" text="대각선의 길이">
     <item id="972" code="22211" tooltip="element" text="정육면체와 직육면체의 대각선의 길이 구하기">
     </item>
    </item>
    <item id="973" code="2222" tooltip="subitem" text="정사면체의 높이와 부피">
     <item id="974" code="22221" tooltip="element" text="정사면체의 모서리의 길이 ">
     </item>
    </item>
    <item id="975" code="2223" tooltip="subitem" text="정사각뿔의 높이와 부피">
     <item id="976" code="22231" tooltip="element" text="정사각뿔의 높이와 부피 ">
     </item>
    </item>
    <item id="977" code="2224" tooltip="subitem" text="원뿔의 높이와 부피">
     <item id="978" code="22241" tooltip="element" text="전개도에서 원뿔의 높이, 부피 ">
     </item>
    </item>
    <item id="979" code="2225" tooltip="subitem" text="입체도형에서의 최단 거리">
     <item id="980" code="22251" tooltip="element" text="입체도형에서의 최단 거리와 피타고라스 정리">
     </item>
    </item>
    <item id="984" code="3111" tooltip="subitem" text="현의 수직이등분선">
     <item id="985" code="31111" tooltip="element" text="현의 수직이등분선과 현의 길이 ">
     </item>
     <item id="986" code="31112" tooltip="element" text="보조선을 이용하여 원의 반지름의 길이 구하기">
     </item>
    </item>
    <item id="987" code="3112" tooltip="subitem" text="현의 길이">
     <item id="988" code="31121" tooltip="element" text="현의 길이에 대한 이해">
     </item>
     <item id="989" code="31122" tooltip="element" text="삼각형과 현의 길이의 이해">
     </item>
    </item>
    <item id="991" code="3121" tooltip="subitem" text="원의 접선과 반지름">
     <item id="992" code="31211" tooltip="element" text="(원의 접선)⊥(반지름)">
     </item>
    </item>
    <item id="993" code="3122" tooltip="subitem" text="원의 접선의 길이">
     <item id="994" code="31221" tooltip="element" text="원의 접섭의 길이(1) - 원의 접선과 반지름의 관계">
     </item>
     <item id="995" code="31222" tooltip="element" text="원의 접선의 길이(2) - 직각삼각형 찾기">
     </item>
    </item>
    <item id="996" code="3123" tooltip="subitem" text="삼각형의 내접원">
     <item id="997" code="31231" tooltip="element" text="일반삼각형의 내접원에 대한 이해">
     </item>
     <item id="998" code="31232" tooltip="element" text="직각삼각형의 내접원에 대한 이해">
     </item>
    </item>
    <item id="999" code="3124" tooltip="subitem" text="외접사각형">
     <item id="1000" code="31241" tooltip="element" text="외접사각형의 성질에 대한 이해">
     </item>
    </item>
    <item id="1003" code="3211" tooltip="subitem" text="원주각과 중심각의 관계">
     <item id="1004" code="32111" tooltip="element" text="원주각과 중심각의 관계에 대한 이해">
     </item>
    </item>
    <item id="1005" code="3212" tooltip="subitem" text="원주각의 성질">
     <item id="1006" code="32121" tooltip="element" text="원주각의 성질에 대한 이해">
     </item>
    </item>
    <item id="1007" code="3213" tooltip="subitem" text="원주각과 호의 길이">
     <item id="1008" code="32131" tooltip="element" text="원주각과 호의 길이의 관게">
     </item>
    </item>
    <item id="1009" code="3214" tooltip="subitem" text="네 점이 한 원 위에 있을 조건 - 원주각">
     <item id="1010" code="32141" tooltip="element" text="한 원 위에 있는 네 점과 각의 크기의 관계">
     </item>
    </item>
    <item id="1012" code="3221" tooltip="subitem" text="원에 내접하는 사각형">
     <item id="1013" code="32211" tooltip="element" text="내접사각형의 성질에 대한 이해">
     </item>
    </item>
    <item id="1014" code="3222" tooltip="subitem" text="사각형이 원에 내접하기 위한 조건">
     <item id="1015" code="32221" tooltip="element" text="내접사각형이 될 조건에 대한 이해">
     </item>
     <item id="1016" code="32222" tooltip="element" text="내접사각형의 응용">
     </item>
    </item>
    <item id="1018" code="3231" tooltip="subitem" text="접선과 현이 이루는 각">
     <item id="1019" code="32311" tooltip="element" text="접선과 현이 이루는 각">
     </item>
    </item>
    <item id="1020" code="3232" tooltip="subitem" text="두 원에서 접선과 현이 이루는 각">
     <item id="1021" code="32321" tooltip="element" text="두 원에서 접선과 현이 이루는 각의 크기">
     </item>
    </item>
    <item id="1024" code="3311" tooltip="subitem" text="원과 비례">
     <item id="1025" code="33111" tooltip="element" text="원과 비례에 대한 이해">
     </item>
    </item>
    <item id="1026" code="3312" tooltip="subitem" text="원과 비례의 응용">
     <item id="1027" code="33121" tooltip="element" text="원의 지름과 현의 비례관계">
     </item>
    </item>
    <item id="1028" code="3313" tooltip="subitem" text="네 점이 한 원 위에 있을 조건 - 원과 비례">
     <item id="1029" code="33131" tooltip="element" text="네 점이 한 원 위에 있을 조건에 대한 이해">
     </item>
    </item>
    <item id="1030" code="3314" tooltip="subitem" text="두 원이 공통인 현을 가질 때의 원과 비례">
     <item id="1031" code="33141" tooltip="element" text="공통인 현을 가질 때의 원과 비례">
     </item>
    </item>
    <item id="1033" code="3321" tooltip="subitem" text="할선과 접선의 관계">
     <item id="1034" code="33211" tooltip="element" text="할선과 접선의 관계에 대한 이해">
     </item>
    </item>
    <item id="1035" code="3322" tooltip="subitem" text="두 원에서 할선과 접선의 관계">
     <item id="1036" code="33221" tooltip="element" text="두 원에서 할선과 접선의 관계에 대한 이해">
     </item>
    </item>
    <item id="1040" code="4111" tooltip="subitem" text="삼각비의 뜻과 값">
     <item id="1041" code="41111" tooltip="element" text="삼각비의 값 구하기">
     </item>
     <item id="1042" code="41112" tooltip="element" text="직각삼각형 속의 닮음을 이용한 삼각비 구하기">
     </item>
    </item>
    <item id="1043" code="4112" tooltip="subitem" text="특수각의 삼각비">
     <item id="1044" code="41121" tooltip="element" text="특수각의 삼각비의 계산">
     </item>
     <item id="1045" code="41122" tooltip="element" text="특수각의 삼각비 구하기">
     </item>
    </item>
    <item id="1046" code="4113" tooltip="subitem" text="예각의 삼각비">
     <item id="1047" code="41131" tooltip="element" text="예각의 삼각비 구하기">
     </item>
    </item>
    <item id="1048" code="4114" tooltip="subitem" text="0°, 90°의 삼각비">
     <item id="1049" code="41141" tooltip="element" text="0°, 90°의 삼각비의 값 구하기">
     </item>
    </item>
    <item id="1052" code="4211" tooltip="subitem" text="직각삼각형의 변의 길이">
     <item id="1053" code="42111" tooltip="element" text="직각삼각형의 변이 길이 구하기">
     </item>
    </item>
    <item id="1054" code="4212" tooltip="subitem" text="일반삼각형의 변의 길이">
     <item id="1055" code="42121" tooltip="element" text="일반삼각형의 변의 길이 구하기">
     </item>
    </item>
    <item id="1056" code="4213" tooltip="subitem" text="삼각형의 높이">
     <item id="1057" code="42131" tooltip="element" text="삼각형의 높이 구하기">
     </item>
    </item>
    <item id="1059" code="4221" tooltip="subitem" text="삼각형의 넓이">
     <item id="1060" code="42211" tooltip="element" text="삼각형의 넓이 구하기">
     </item>
    </item>
    <item id="1061" code="4222" tooltip="subitem" text="사각형의 넓이">
     <item id="1062" code="42221" tooltip="element" text="사각형의 넓이 구하기">
     </item>
    </item>
</taxonomy>